【活用ガイド】

JVNDB-2017-010200

BlackBerry QNX Software Development Platform における PRNG の不十分なエントロピーに関する脆弱性

概要

BlackBerry QNX Software Development Platform (SDP) には、PRNG の不十分なエントロピーに関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 5.9 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 高
  • 可用性への影響(A): なし
影響を受けるシステム


BlackBerry
  • QNX Software Development Platform 6.6.0
  • QNX Software Development Platform 6.5.0 SP1 およびそれ以前

想定される影響

情報を改ざんされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

BlackBerry
CWEによる脆弱性タイプ一覧  CWEとは?

  1. PRNG における不十分なエントロピー(CWE-332) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-9371
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-9371
更新履歴

[2017年12月07日]
  掲載